package com.neko.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * @Date 2025/5/19 15:26
 * @Author neko
 **/
@Data
@Component
@ConfigurationProperties(prefix = "gitee")
public class GiteeProperties {
    private String clientId;
    private String clientSecret;
    private String redirectUri;
}
