package com.neko.domain.pojo;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 *
 * @TableName user_log
 */
@TableName(value ="user_log")
@Data
public class UserLog implements Serializable {
    /**
     *
     */
    @TableId(type = IdType.AUTO)
    private Integer id;

    /**
     * 登录用户ID
     */
    private String userId;

    /**
     * 登录用户
     */
    private String userName;

    /**
     * 登录设备名称
     */
    private String loginZhu;

    /**
     * 主机ip
     */
    private String zhuIp;

    /**
     * 登录时间
     */
    private Date loginTime;

    /**
     * 操作描述
     */
    private String describes;

    /**
     * 登出时间
     */
    private Date logoutTime;

    @TableField(exist = false)
    private static final long serialVersionUID = 1L;
}
