package com.neko.domain.pojo;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * 实名认证表
 * @TableName user_realname_auth
 */
@TableName(value ="user_realname_auth")
@Data
public class UserRealnameAuth implements Serializable {
    /**
     *
     */
    @TableId
    private String id;

    /**
     * 所属用户
     */
    private String userId;

    /**
     * 真实姓名
     */
    private String zhenName;

    /**
     * 身份证号
     */
    private String sfId;

    /**
     * 性别
     */
    private String sex;

    /**
     * 生日
     */
    private Date birthday;

    /**
     * 住址
     */
    private String address;

    /**
     * 创建时间
     */
    private Date createTime;

    @TableField(exist = false)
    private static final long serialVersionUID = 1L;
}
